;
; Configuration of the setup wizard
:

; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=BEHRINGER

ProductName=BEHRINGER X-UF USB2.0 Driver

ProductVersion=6.13.0.0

SoftwareRegPath=behringer\UsbAudioDriver_XUF

AdditionalSoftwareRegPathList=

DefaultDestDir=behringer\UsbAudioDriver_XUF

CoinstallerID=behringer_usb_coinst

ShowLicenseText=0

UseCustomizedBitmap=0

CertificateFile=vendor.cer

CopyFiles=custom.cfg

ControlPanelExe=X-UF USB Control Panel.exe

ShortCut1=$SM_PROG_ALL_USERS|Behringer X-UF USB Driver V6.13.0|Behringer X-UF USB Control Panel.lnk|$INSTDIR\X-UF USB Control Panel.exe||$INSTDIR
ShortCut2=$SM_STARTUP_ALL_USERS||Behringer X-UF USB Control Panel.lnk|$INSTDIR\X-UF USB Control Panel.exe|-hide|$INSTDIR


; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=behringer_xuf_usb.sys, behringer_xuf_usb_avs.sys, behringer_xuf_usb.cat, behringer_xuf_usb_avs.cat

UsbSetupInf=behringer_xuf_usb.inf

AvsSetupInf=behringer_xuf_usb_avs.inf

AsioDlls=behringer_xuf_asio.dll



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=behringer_xuf_usb_x64.sys, behringer_xuf_usb_avs_x64.sys, behringer_xuf_usb.cat, behringer_xuf_usb_avs.cat

UsbSetupInf=behringer_xuf_usb.inf

AvsSetupInf=behringer_xuf_usb_avs.inf

AsioDlls=behringer_xuf_asio.dll, behringer_xuf_asio_x64.dll



; *** EOF ***
